package com.libreecm.commonAPI.auxiliars.exceptions;

public class NotExistingRepositoryPathException extends RuntimeException{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public NotExistingRepositoryPathException(String id, String path) { 
		super("Could not find path: "+path+" for repository  "+id);
	}
}
